Subject: [bug#38606] [WIP SMLnj 0/1] Add SMLnj.

From: Tim Lee <[email-masked]>
Date: Fri, 29 Oct 2021 23:33:43 +0000

Brett Gilio wrote on 2020-01-16:
> One particularly interesting issue of this package is, after retrieving
> a viable BOOTLIST file to use for compilation, we are left with this.
>
> --8<---------------cut here---------------start------------->8---
> brettg@oryx ~/Repos/smlnj [env]$ ./bin/.run/run.amd64-linux
> ./bin/.run/run.amd64-linux: Fatal error -- no in-core heap image found
> --8<---------------cut here---------------end--------------->8---
>
> Not quite sure how to investigate this issue. If anybody has any
> insights please share, otherwise I will just contact upstream in a the
> coming days.

Did you manage to get an answer from upstream? If so, what did they say?